grk::MinHeapComparator< T > Struct Template Reference

`#include <MinHeap.h>`

## Public Member Functions

bool | operator() (const T a, const T b) const

## Member Function Documentation

## operator()()

template<typename T >

bool grk::MinHeapComparator< T >::operator() | ( | const T | a,
|  | const T | b
| ) |  | const

inline

References grk::grk_read().

The documentation for this struct was generated from the following file:

- MinHeap.h